
.mytown_bl , .mytown_bl > *, .mytown_bl div > *{
    margin:0;
    padding:0;
    vertical-align: bottom;
}



div.mytown_bl {
    margin:0 20px 0 20px;
}


.mytown_bl div.DNNModuleContent{
    BACKGROUND: #EEE;/*light grey background*/
    margin:7px 0 0 0;
    padding:10px 10px 10px 10px;
    max-height :1455px;
    min-height :1455px;
    overflow-y:auto ;
    -ms-overflow-style :scrollbar ;

}


.mytown_bl .myFunkySelect{
padding:10px 0px 10px 0px;
}




.mytown_bl div.searchPane input[type="text"], .mytown_bl div.searchPane select,.mytown_bl div.searchPane input[type="submit"]{
    padding-left:0px;
    line-height:1.2em;
    font-size:12px;
}

.mytown_bl div.searchPane input[type="text"]{
    width:150px;
}

.mytown_bl div.searchPane{
    border:solid 1px;
    padding:2px 2px 2px 2px;
}

.mytown_bl .select2-search-choice{
    font-size :12px;
}


.mytown_bl div.blp{
    padding-left:0px;
    line-height:1.5em;
    font-size:12px;
}

.mytown_bl div.blh{

    color: #777;
    font-weight :600;
    text-decoration :none;
    line-height :1.5em;
    font-size :14px;
}


.mytown_bl .bllbl{
    padding:0px 2px 0px 0px;
    line-height :18px;
    font-size :12px;
    color: #555;
}

.mytown_bl div.resultDiv div{
    line-height:2em;
}

.mytown_bl div.resultDiv div>a{
    font-size :12px;
}



.mytown_bl .sponsoredclass:hover
{
background-color:#DDD;
}